Saltar al contenido
Krezkadev
GET/credit_notes/{id}

Obtener una nota de crédito

Devuelve la nota de crédito con su estado, el comprobante que afecta y el resultado de SUNAT.

Parámetros de ruta

idstringrequerido

Respuestas

  • 200La nota con su estado
  • 401API key ausente o inválida
  • 404Recurso no encontrado
GET /credit_notes/{id}
curl https://api.krezka.com/api/v1/invoicing/credit_notes/:id \
  -H "Authorization: Bearer $FALCONEXT_API_KEY"
Respuesta · 200
JSON
{
  "id": "cn_7Hd2Lp9q",
  "object": "credit_note",
  "issuer_id": "string",
  "affects_invoice_id": "string",
  "series": "FC01",
  "number": 0,
  "full_number": "FC01-00000018",
  "reason_code": "01",
  "description": "string",
  "status": "pending",
  "status_history": [
    {
      "status": "pending",
      "at": "2025-07-01T14:03:11Z",
      "sunat_code": "0",
      "message": "La Factura numero F001-00001234, ha sido aceptada"
    }
  ],
  "issue_date": "string",
  "currency": "PEN",
  "items": [
    {
      "description": "Servicio de consultoría — octubre 2026",
      "product_code": "SRV-001",
      "quantity": 2,
      "unit": "ZZ",
      "unit_value": 500,
      "tax_affectation": "taxed",
      "discount": 0
    }
  ],
  "totals": {
    "taxable": 0,
    "exempt": 0,
    "unaffected": 0,
    "export": 0,
    "free": 0,
    "discount": 0,
    "tax": 0,
    "total": 1180
  },
  "sunat": {
    "response_code": "0",
    "response_message": "string",
    "hash": "string",
    "accepted_at": "2025-07-01T14:03:11Z",
    "cdr_available": true
  },
  "files": {
    "xml": true,
    "cdr": true,
    "pdf": true
  },
  "external_id": "string",
  "metadata": {},
  "created_at": "2025-07-01T14:03:11Z",
  "updated_at": "2025-07-01T14:03:11Z"
}
Pruébalo
API de Facturación2026-11-01

Se guarda solo en tu navegador (localStorage). Nunca se incluye en el código copiable.

GEThttps://api.krezka.com/api/v1/invoicing/credit_notes/%7Bid%7D

Parámetros

id*
curl https://api.krezka.com/api/v1/invoicing/credit_notes/%7Bid%7D \
  -H "Authorization: Bearer $FALCONEXT_API_KEY"
Respuesta

Envía una solicitud para ver la respuesta